﻿@model RaamatukoguAPP11.Silt

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Silt</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Silt1)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Silt1)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Kasutaja.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Kasutaja.Email)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.Kood }) |
    @Html.ActionLink("Back to List", "Index")
</p>
